function mudems
%MUDEMS	Set up Mu-Analysis and Synthesis demos for The MATLAB Expo.

%	Ned Gulley, 6-21-93
%	Copyright (c) 1984-94 by The MathWorks, Inc.

labelList=str2mat( ...
	'Data Structures 1', ...
	'Data Structures 2', ...
	'HiMAT - Stage 1', ...
	'HiMAT - Stage 2', ...
	'HiMAT - Stage 3', ...
	'HiMAT - Stage 4', ...
	'HiMAT - Stage 5', ...
	'HiMAT - Stage 6');

nameList=str2mat( ...
	'msdemo1', ...
	'msdemo2', ...
	'himat_x1', ...
	'himat_x2', ...
	'himat_x3', ...
	'himat_x4', ...
	'himat_x5', ...
	'himat_x6');

cmdlnwin(labelList,nameList);
